{
  "vimMode": true,
  "showLineNumber": true,
  "strictLineBreaks": true,
  "showUnsupportedFiles": true,
  "promptDelete": false,
  "alwaysUpdateLinks": true,
  "readableLineLength": true,
  "pdfExportSettings": {
    "includeName": true,
    "pageSize": "A4",
    "landscape": false,
    "margin": "0",
    "downscalePercent": 100
  }
}